from lycee import *
def frequence(n) :
    sept=0
    treize=0
    for k in range (1,n+1) :
        nbr=randint(1,1000)
        if nbr%7==0 :
            sept=sept+1
        if nbr%13==0 :
            treize=treize+1
    return (sept/n,treize/n)
